

#tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black;
}

#tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

#tooltip:hover .tooltiptext {
    visibility: visible;
}












html {
  overflow: scroll !important;
}

body {
  padding-right: 0 !important;
}

#ascrail2000 {
  display: none !important;
}

.blank2_main .sub_title .plug {
  background: none #f90;
  color: #fff;
}




.mw-metier{

  overflow:hidden;
}


.mw-metier.marketing p::before,
.mw-metier.web p::before,
.mw-metier.mobile p::before,
.mw-metier.metier p::before,
.mw-metier.formation p::before,
.mw-metier.consulting p::before {
  display: block;
  font-family: "Fontawesome";

}

.mw-metier p, .mw-metier h4 {
  text-align: center;
}

.mw-metier.marketing p::before {
  content: "\f012"; 
}

.mw-metier.web p::before {
  content: "\f0e8";
}

.mw-metier.mobile p::before {
  content: "\f10b";
}

.mw-metier.metier p::before {
  content: "\f013";
}

.mw-metier.formation p::before {
  content: "\f021";
}

.mw-metier.consulting p::before {
  content: "\f06e";
}

#about_us .container .section_exc > h3 {
  font-size: 31px;
  text-align: center;
}

.fontawesome-icon.circle-yes {
  background: url("images/sprite-icons.png") no-repeat 50% -339px rgba(51, 51, 51, 0.50);
}

.fontawesome-icon.circle-yes::before {
  text-indent: -1000px;
}

.icon-film {
  background-position: 0 -293px !important;
}

.icon-font {
  background-position: 0 -391px !important;
}

.icon-mobile-phone {
  background-position: 0 -444px !important;
}

.blank3_mid .section_exc {
  text-align: center;
}

.blank3_mid .section_exc > img,
.blank3_mid .section_exc a > img
{
  background-color: rgba(255, 255, 255, 0.2);
  margin: 5px;
}

.blank3_mid .section_exc > img:hover,
.blank3_mid .section_exc a > img:hover {
  background-color: rgba(255, 255, 255, 0.1);
}

.references_clients > img {
  margin: 5px;
  opacity: 0.9;
  width:150px;
}

.references_clients > img:hover {
  opacity: 1;
}

.top_box + * > .container,
.top_box + * > .container .sub_title,
.top_box + * > .container .sub_title .plug {
  background-color: inherit;
}

#options {
  display:none;
}

.sub_title {
  margin-top: -12px!important;
}

nav.js {
  margin-top: 16px;
}
nav li {
  padding-top: 2px!important;
}


#portfolio a:hover,
.portfolio_pop:hover {
  transform: none !important;
}

.fsoc {
  font-size: 40px;
}

.isotope-item {
  margin-bottom: 13px;
}
.wpcf7-form-control.wpcf7-captchar {
  width: 175px;
}

input[type="submit"] {
  border-radius: 0;
}

h3 {
  font-size: 58px;
  font-weight: 100;
  text-transform: inherit;
}

.sub_title {
  font-weight: 400;
}

.mw-metier h4 {
  font-family: Roboto,Arial,Helvetica,sans-serif;
  font-size: 28px;
  font-weight: 500;
  text-transform: inherit;
}

h1 {
  font-weight: 300;
}

h2 {
  font-weight: 100;
}

.portfolio.type-portfolio.status-publish.hentry.isotope-item .portfolio_img_pop:after {
  border: 10px solid #FFFFFF;
  content: "";
  height: 260px;
  left: 0;
  position: absolute;
  top: 0;
  width: 260px;
}

@media (max-width:980px) {
  #logo {
    max-width: none !important;
  }
}

@media (min-width:980px) {
  #logo {
    display: block !important;
    max-width: none !important;
    width: 220px !important;
  }

  #logo img {
    max-width: 100%;
  }
}

@media (min-width:1280px) {
  #logo {
    width: 300px !important;
  }
}

@media (min-width:1200px) {
  .mw-metier {
    float: left;
    width: 175px;
    text-align:center;
    margin:0px 9px;
  }


  .mw-metier + .mw-metier {
    margin-left: 12px;
  }


  .mw-metier.marketing p::before,
  .mw-metier.web p::before,
  .mw-metier.mobile p::before,
  .mw-metier.metier p::before,
  .mw-metier.formation p::before,
  .mw-metier.consulting p::before {
    font-size: 100px;
  }


  .mw-icon {
    display: table;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;
  }


  .mw-icon > li {
    display: table-cell;
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    list-style-type: none;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
  }

  .mw-icon > li > span.icon {
    background: url("images/sprite-icons.png") 50% 0 no-repeat;
    display: block;
    height: 40px;
    overflow: hidden;
    text-align: center;
    text-indent: -1000px;
  }


  .mw-icon .projets {
    background-position: 50% -50px !important;
  }


  .mw-icon .ca {
    background-position: 50% -100px !important;
  }


  .mw-icon .sites {
    background-position: 50% -150px !important;
  }


  .mw-icon .collaborateurs {
    background-position: 50% -200px !important;
  }


  .mw-icon .clients {
    background-position: 50% -250px !important;
  }
}

@media (min-width:980px) and (max-width:1199px) {
  /*  .mw-metier {
  float: left;
  width: 300px;
}


  .mw-metier + .mw-metier {
  margin-left: 20px;
}


  .mw-metier + .mw-metier + .mw-metier + .mw-metier {
  clear: both;
  margin-left: 0;
}


  .mw-metier + .mw-metier + .mw-metier + .mw-metier + .mw-metier {
  clear: none;
  margin-left: 20px;
}

  */

  .mw-metier.marketing p::before,
  .mw-metier.web p::before,
  .mw-metier.mobile p::before,
  .mw-metier.metier p::before,
  .mw-metier.formation p::before,
  .mw-metier.consulting p::before {
    font-size: 100px;
  }


  .mw-icon {
    display: table;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;
  }


  .mw-icon > li {
    display: table-cell;
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    list-style-type: none;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
  }


  .mw-icon > li > span.icon {
    background: url("images/sprite-icons.png") 50% 0 no-repeat;
    display: block;
    height: 40px;
    text-align: center;
  }


  .mw-icon .projets {
    background-position: 50% -50px !important;
  }


  .mw-icon .ca {
    background-position: 50% -100px !important;
  }


  .mw-icon .sites {
    background-position: 50% -150px !important;
  }


  .mw-icon .collaborateurs {
    background-position: 50% -200px !important;
  }


  .mw-icon .clients {
    background-position: 50% -250px !important;
  }


  #about_us .heading > h4 {
    font-size: 24px;
  }
}

@media (max-width:1199px) {
  .mw-metier {
    margin-bottom: 15px;
  }
}

@media (min-width:480px) and (max-width:1199px) {
  .mw-metier {
    float: left;
    width: 29%;
  }


  .mw-metier + .mw-metier, .mw-metier + .mw-metier + .mw-metier + .mw-metier + .mw-metier {
    margin-left: 5%;
  }


  .mw-metier + .mw-metier + .mw-metier + .mw-metier {
    clear: both;
    margin-left: 0;
  }

  .mw-metier + .mw-metier + .mw-metier + .mw-metier + .mw-metier {
    clear: none;
    margin-left: 5%;
  }
}

@media (min-width:768px) and (max-width:979px) {
  .mw-metier.marketing p::before,
  .mw-metier.web p::before,
  .mw-metier.mobile p::before,
  .mw-metier.metier p::before,
  .mw-metier.formation p::before,
  .mw-metier.consulting p::before {
    font-size: 100px;
  }

  .mw-icon {
    margin: 0 auto;
    padding: 0;
    width: 99%;
  }


  .mw-icon > li {
    float: left;
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    list-style-type: none;
    margin-bottom: 15px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 33%;
  }


  .mw-icon > li > span.icon {
    background: url("images/sprite-icons.png") 50% 0 no-repeat;
    display: block;
    height: 40px;
    text-align: center;
  }

  .mw-icon .projets {
    background-position: 50% -50px !important;
  }

  .mw-icon .ca {
    background-position: 50% -100px !important;
  }

  .mw-icon .sites {
    background-position: 50% -150px !important;
  }

  .mw-icon .collaborateurs {
    background-position: 50% -200px !important;
  }

  .mw-icon .clients {
    background-position: 50% -250px !important;
  }

  #about_us .heading > h4 {
    font-size: 20px;
  }
}

@media (max-width:840px) {
  #logo {
    display: block;
    width: 175px;

  }

  #logo img {
    max-width: 100%;

  }

  nav li {
    padding-top: 0 !important;
    float: none;

  }

  nav a {
    padding: 10px;

  }

  nav a span.menu_name {
    line-height: 20px;

  }

}

@media (min-width: 481px) and (max-width:767px) {
  /*
  .mw-metier {
  float: left;
  width: 150px;
}

  .mw-metier h4 {
  font-size: 24px;
}

  .mw-metier + .mw-metier, .mw-metier + .mw-metier + .mw-metier + .mw-metier + .mw-metier {
  margin-left: 15px;
}

  .mw-metier + .mw-metier + .mw-metier + .mw-metier {
  clear: both;
  margin-left: 0;
}

  .mw-metier + .mw-metier + .mw-metier + .mw-metier + .mw-metier {
  clear: none;
  margin-left: 15px;
}

  */
  .mw-metier.marketing p::before,
  .mw-metier.web p::before,
  .mw-metier.mobile p::before,
  .mw-metier.metier p::before,
  .mw-metier.formation p::before,
  .mw-metier.consulting p::before {
    font-size: 100px;

  }

  .mw-icon {
    display: table;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;

  }

  .mw-icon > li {
    display: table-cell;
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    list-style-type: none;
    padding: 0;
    text-align: center;
    text-transform: uppercase;

  }

  .mw-icon > li > span.icon {
    background: url("images/sprite-icons.png") 50% 0 no-repeat;
    display: block;
    height: 40px;
    text-align: center;

  }

  .mw-icon .projets {
    background-position: 50% -50px !important;

  }

  .mw-icon .ca {
    background-position: 50% -100px !important;

  }

  .mw-icon .sites {
    background-position: 50% -150px !important;

  }

  .mw-icon .collaborateurs {
    background-position: 50% -200px !important;

  }

  .mw-icon .clients {
    background-position: 50% -250px !important;

  }

  .mw-icon {
    margin: 0 auto;
    padding: 0;
    width: 99%;

  }

  .mw-icon > li {
    float: left;
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    list-style-type: none;
    margin-bottom: 15px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 33%;

  }

  .mw-icon > li > span.icon {
    background: url("images/sprite-icons.png") 50% 0 no-repeat;
    display: block;
    height: 40px;
    text-align: center;

  }

  .mw-icon .projets {
    background-position: 50% -50px !important;

  }

  .mw-icon .ca {
    background-position: 50% -100px !important;

  }

  .mw-icon .sites {
    background-position: 50% -150px !important;

  }

  .mw-icon .collaborateurs {
    background-position: 50% -200px !important;

  }

  .mw-icon .clients {
    background-position: 50% -250px !important;

  }

  #about_us .heading > h4 {
    font-size: 20px;

  }

  #about_us article.col {
    width: 46%;

  }

  #about_us .col .heading {
    display: table;
    margin-top: 20px;

  }

  #about_us .heading > h4 {
    display: table-cell;
    padding: 0;
    margin: 0;
    vertical-align: middle;

  }

  .content-boxes .heading .fontawesome-icon {
    display: table-cell !important;

  }

}

@media (min-width:400px) and (max-width:480px) {
  .intro_pad {
    padding: 90px 0 0;

  }

}

@media (max-width:480px) {
  header,
  #logo {
    padding-top: 0 !important;

  }

  body {
    margin-top: 37px;

  }

  .mw-metier {
    width: 100%;
    margin-left: 0 !important;

  }

  .mw-metier h4 {
    font-size: 24px;

  }

  .mw-metier p {
    font-size: 18px;

  }

  .mw-metier.marketing p::before,
  .mw-metier.web p::before,
  .mw-metier.mobile p::before,
  .mw-metier.metier p::before,
  .mw-metier.formation p::before,
  .mw-metier.consulting p::before {
    font-size: 80px;

  }

  .mw-icon {
    display: table;
    margin: 0;
    padding: 0;
    table-layout: fixed;
    width: 100%;

  }

  .mw-icon > li {
    display: table-cell;
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    list-style-type: none;
    padding: 0;
    text-align: center;
    text-transform: uppercase;

  }

  .mw-icon > li > span.icon {
    background: url("images/sprite-icons.png") 50% 0 no-repeat;
    display: block;
    height: 40px;
    text-align: center;

  }

  .mw-icon .projets {
    background-position: 50% -50px !important;

  }

  .mw-icon .ca {
    background-position: 50% -100px !important;

  }

  .mw-icon .sites {
    background-position: 50% -150px !important;

  }

  .mw-icon .collaborateurs {
    background-position: 50% -200px !important;

  }

  .mw-icon .clients {
    background-position: 50% -250px !important;

  }

  .mw-icon {
    margin: 0 auto;
    padding: 0;
    width: 99%;

  }

  .mw-icon > li {
    float: left;
    font-family: "Roboto", "Arial", "Helvetica", sans-serif;
    list-style-type: none;
    margin-bottom: 15px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 48%;

  }

  .mw-icon > li > span.icon {
    background: url("images/sprite-icons.png") 50% 0 no-repeat;
    display: block;
    height: 40px;
    text-align: center;

  }

  .mw-icon .projets {
    background-position: 50% -50px !important;

  }

  .mw-icon .ca {
    background-position: 50% -100px !important;

  }

  .mw-icon .sites {
    background-position: 50% -150px !important;

  }

  .mw-icon .collaborateurs {
    background-position: 50% -200px !important;

  }

  .mw-icon .clients {
    background-position: 50% -250px !important;

  }

  #about_us .heading > h4 {
    font-size: 20px;

  }

  #about_us article.col {
    width: 46%;

  }

  #about_us .col .heading {
    display: table;
    margin-top: 20px;

  }

  #about_us .heading > h4 {
    display: table-cell;
    padding: 0;
    margin: 0;
    vertical-align: middle;

  }

  .content-boxes .heading .fontawesome-icon {
    display: table-cell !important;

  }


  .portfolio_img_pop img {
    border:0px solid white;
  }

}

@media (max-width:568px) {
}

@media (max-width:480px) {
  .blank2_mid {
    padding-top: 15px;
  }

  .intro_pad {
    padding-top: 30px;
  }

  .blank2_mid h3 {
    line-height: 32px;
    margin-bottom: 24px;
  }

  .mw-metier {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .mw-metier h4 {
    margin-bottom: 0;
  }

  .mw-metier p {
    font-size: 17px;
    margin: 0;
  }

  .mw-metier.marketing p:before, .mw-metier.web p:before, .mw-metier.mobile p:before, .mw-metier.metier p:before, .mw-metier.formation p:before, .mw-metier.consulting p:before {
    line-height: 1.3;
  }

  .about_us_mid {
    padding-left: 15px;
    padding-right: 15px;
  }

  .about_us_mid .container {
    width: auto;
  }
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  text-transform: none !important;
}

#portfolio_box .entry h5 {
  padding-left: 0;
}

.over_box {
  bottom: -123px;
  left: 0;
  height: 123px;
  opacity: 0;
  position: absolute;
  transform: scale(1);
  -webkit-transform: scale(1);
  text-align: center;
  top: auto;
  width: 100%;
  transition: all 0.6s cubic-bezier(0.63, 0.08, 0.35, 0.92) 0s;
}

.over_box_inner {
  height: 63px !important;
}

.isotope-item:hover .over_box {
  bottom: 0;
  opacity: .8;
  /*transform: scale(1);*/
}

.over_box_inner {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
}

.social_line li {
  margin-left: 16px;
}

.social_line .fsoc {
  font-size: 22px;
}

.portfolio_pop {
  display: none;
}

#contact_us .captcha input[type="text"] {
  height: 30px;
  margin: 0 !important;
  padding-bottom: 5px;
  padding-top: 5px;
  vertical-align: top;
}

#contact_us .split p {
  display: inline-block;
  width: 49%;
}

.cell-row.civ p {
  display: inline-block;
  margin: 0;
  vertical-align: top;
}

.cell-row.civ p:first-child {
  width: 16%;
}

.cell-row.civ p + p {
  width: 41%;
}

.cell-row.civ select {
  margin-top: 5px;
}

#boutonloader a {
  color:#e3ccd3;
}

#boutonloader a:hover {
  color:#fff;
}

/* Modifications 10/2015 */
img.img-brochure {
  opacity: 0.7;
}

a:hover img.img-brochure {
  opacity: 1;
}

input[type="text"],
input[type="email"] {
  margin-bottom: 0;
  padding: 5px;
}

textarea {
  padding: 0;
}

.captcha.g-recaptcha {
  float: left;
}

.wpcf7-submit {
  float: right;
}
